/*
 * TrkChi2DeflTimeCut.cpp
 *
 *  Created on: 6-oct-2009
 *      Author: S. Ricciarini
 */

#include "TrkChi2XDeflTimeCut.h"

double TrkChi2XDeflTimeCut::_GetChi2(PamLevel2 *event){
  return event->GetTrack(0)->GetTrkTrack()->GetChi2X();
}
